<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Toolkit</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">13.6</span>&#x00A0;&#x00A0;<a 
 id="x116-17600013.6"></a>Toolkit</h3>
<!--l. 1748--><p class="noindent" >All functions of the Toolkit apply to the Image View.
</p>
     <ul class="itemize1">
     <li class="itemize">Magnifier: click and drag to enlarge the selected screen area temporarily (the range
     can be modified with the Ctrl key)
     </li>
     <li class="itemize">Magnifier &#8220;+&#8221;: clicking the desktop zooms in and centres the work space at the
     selected position
     </li>
     <li class="itemize">Magnifier &#8220;-&#8221;: zooms out
     </li>
     <li class="itemize">The sliding tool allows you to move the work space
     </li>
     <li class="itemize">Rectangular selection <img 
src="Select16.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual109x.png" src="Select16.eps"  
-->: click and drag to select a rectangular area
     </li>
     <li class="itemize">Polygonal selection <img 
src="PolySelect16_6.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual110x.png" src="PolySelect16_6.eps"  
-->: click and drag to create the edge of a polygon which
     can be completed by double clicking
     </li>
     <li class="itemize"><img 
src="Pencil16.png" alt="PIC" class="graphics" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual111x.png" src="Pencil16.eps"  
--> changes to docking line mode (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu42.html#x108-16500013.3.1">Docking Line Settings<!--tex4ht:ref: text-image-link-editor:image-view:features:docking-line-settings --></a>)
     </li>
     <li class="itemize">Choose colour: modifies foreground (=&#x00A0;selected, active marking) or background
     (=&#x00A0;inactive marking) colour, both can be modified by clicking the big coloured
                                                                                

                                                                                
     squares
     </li>
     <li class="itemize">Swap colours <img 
src="switch.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual112x.png" src="switch.eps"  
-->: interchanges fore- and background colour
     </li>
     <li class="itemize">Reset colour: clicking the smaller pair of squares resets fore- and background colour
     to default colours black and white
     </li>
     <li class="itemize">Raster <img 
src="Grid16.png" alt="PIC" class="graphics" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual113x.png" src="Grid16.eps"  
-->: activates line raster to facilitate the alignment of the marking</li></ul>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x116-1760017"></a>
                                                                                

                                                                                
<!--l. 1766--><p class="noindent" ><img 
src="tble-toolkit-window.png" alt="PIC" class="graphics" /><!--tex4ht:graphics  
name="textgrid-manual114x.png" src="tble-toolkit-window.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;13.7: </td><td  
class="content">Toolkit</td></tr></table></div><!--tex4ht:label?: x116-1760017 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
                                                                                

                                                                                
<!--l. 1771--><p class="noindent" ><a 
 id="tailtextgrid-manualse53.html"></a> </p> 
</body></html> 
